### Function

# St EntryCursorFunc

since: 14

#### Declaration

    void
    (* StEntryCursorFunc) (
      StEntry* entry,
      gboolean use_ibeam,
      gpointer data
    )

#### Description

No description available.

Available since: 14

#### Parameters

`entry`

  Type: `StEntry`

  No description available.

  The data is owned by the caller of the function.

`use_ibeam`

  Type: `gboolean`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.